_id: mgne-tbl-weapons
name: D12 Weapons
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's starting weapon."
formula: "1d12"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-wpn-01
    type: "text"
    text: "Club"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-01"
  - _id: mgne-tbl-wpn-02
    type: "text"
    text: "Dagger"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-02"
  - _id: mgne-tbl-wpn-03
    type: "text"
    text: "Handaxe"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-03"
  - _id: mgne-tbl-wpn-04
    type: "text"
    text: "Quarterstaff"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-04"
  - _id: mgne-tbl-wpn-05
    type: "text"
    text: "Whip"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-05"
  - _id: mgne-tbl-wpn-06
    type: "text"
    text: "Shortbow and Quiver"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-06"
  - _id: mgne-tbl-wpn-07
    type: "text"
    text: "Spear"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-07"
  - _id: mgne-tbl-wpn-08
    type: "text"
    text: "Longsword"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-08"
  - _id: mgne-tbl-wpn-09
    type: "text"
    text: "Heavy Crossbow and Quiver"
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-09"
  - _id: mgne-tbl-wpn-10
    type: "text"
    text: "Rapier"
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-10"
  - _id: mgne-tbl-wpn-11
    type: "text"
    text: "Halberd"
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-11"
  - _id: mgne-tbl-wpn-12
    type: "text"
    text: "Maul"
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-weapons.mgne-tbl-wpn-12"
_key: "!tables!mgne-tbl-weapons"
